NIM_TitleConfig Struct Reference

Input configuration for NIM download/installation tasks. More...

`#include <nim.h>`

## Data Fields

u64 | titleId
| Title ID.
u32 | version
| Title version.
u32 | unknown_0
| Always 0.
u8 | ratingAge
| Age for the HOME Menu parental controls.
u8 | mediaType
| Media type, see FS_MediaType enum.
u8 | padding [2]
| Padding.
u32 | unknown_1
| Unknown input, seems to be always 0.

## Detailed Description

Input configuration for NIM download/installation tasks.

The documentation for this struct was generated from the following file:

- include/3ds/services/nim.h